org.gnome.gtk

## Interface Widget.KeyReleaseEvent

- Enclosing class:
    Widget

      public static interface Widget.KeyReleaseEvent

  Handler interface for key release events. Calling `getKeyval()` on the `event` parameter gets you to the constant representing the key that was actually typed.
  Since:
    4.0.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `onKeyReleaseEvent(Widget source, EventKey event)` (See the comment at `Widget.KeyReleaseEvent` to understand the return value)

- - ### Method Detail

    - #### onKeyReleaseEvent

          boolean onKeyReleaseEvent(Widget source,
                                  EventKey event)

      (See the comment at `Widget.KeyReleaseEvent` to understand the return value)